[NODES]
fer_250testarossa_57_cockpit_glassF_window_=0
____fer_250testarossa_57_cockpit_glassF_window__001=0
fer_250testarossa_57_cockpit_hooda_black_=0
____fer_250testarossa_57_cockpit_hooda_black__001=0
fer_250testarossa_57_cockpit_hooda_body_=0
____fer_250testarossa_57_cockpit_hooda_body__001=0
fer_250testarossa_57_cockpit_hooda_frame_=0
____fer_250testarossa_57_cockpit_hooda_frame__001=0
fer_250testarossa_57_cockpit_hooda_grille1_alpha_=0
____fer_250testarossa_57_cockpit_hooda_grille1_alpha__001=0
fer_250testarossa_57_cockpit_hooda_misc_=0
____fer_250testarossa_57_cockpit_hooda_misc__001=0
fer_250testarossa_57_lod0_body_badge_=0
____fer_250testarossa_57_lod0_body_badge__001=0
fer_250testarossa_57_lod0_body_black_=0
____fer_250testarossa_57_lod0_body_black__001=0
fer_250testarossa_57_lod0_body_body_=0
____fer_250testarossa_57_lod0_body_body__SUB0=0
fer_250testarossa_57_lod0_body_chrome_=0
____fer_250testarossa_57_lod0_body_chrome__001=0
fer_250testarossa_57_lod0_body_emblem_=0
____fer_250testarossa_57_lod0_body_emblem__001=0
fer_250testarossa_57_lod0_body_frame_=0
____fer_250testarossa_57_lod0_body_frame__001=0
fer_250testarossa_57_lod0_body_grille1_alpha_=0
____fer_250testarossa_57_lod0_body_grille1_alpha__001=0
fer_250testarossa_57_lod0_body_matte_colors_=0
____fer_250testarossa_57_lod0_body_matte_colors__001=0
fer_250testarossa_57_lod0_body_misc_=0
____fer_250testarossa_57_lod0_body_misc__001=0
fer_250testarossa_57_lod0_body_plastic2_=0
____fer_250testarossa_57_lod0_body_plastic2__001=0
fer_250testarossa_57_lod0_body_rubber_trim_=0
____fer_250testarossa_57_lod0_body_rubber_trim__001=0
fer_250testarossa_57_lod0_body_weatherstrip_=0
____fer_250testarossa_57_lod0_body_weatherstrip__001=0
fer_250testarossa_57_lod0_exhaustLa_black_=0
____fer_250testarossa_57_lod0_exhaustLa_black__001=0
fer_250testarossa_57_lod0_exhaustLa_misc_=0
____fer_250testarossa_57_lod0_exhaustLa_misc__001=0
fer_250testarossa_57_lod0_exhaustRa_black_=0
____fer_250testarossa_57_lod0_exhaustRa_black__001=0
fer_250testarossa_57_lod0_exhaustRa_misc_=0
____fer_250testarossa_57_lod0_exhaustRa_misc__001=0
fer_250testarossa_57_lod0_glassLHL_glass_=0
____fer_250testarossa_57_lod0_glassLHL_glass__001=0
fer_250testarossa_57_lod0_glassLTL_detail_glass_red_=0
____fer_250testarossa_57_lod0_glassLTL_detail_glass_red__001=0
fer_250testarossa_57_lod0_glassRHL_glass_=0
____fer_250testarossa_57_lod0_glassRHL_glass__001=0
fer_250testarossa_57_lod0_glassRTL_detail_glass_red_=0
____fer_250testarossa_57_lod0_glassRTL_detail_glass_red__001=0
fer_250testarossa_57_lod0_headlightL_detail_glass_clear_=0
____fer_250testarossa_57_lod0_headlightL_detail_glass_clear__001=0
fer_250testarossa_57_lod0_headlightL_head_light_=0
____fer_250testarossa_57_lod0_headlightL_head_light=0
fer_250testarossa_57_lod0_headlightL_textured_reflector_=0
____fer_250testarossa_57_lod0_headlightL_textured_reflector__001=0
fer_250testarossa_57_lod0_headlightR_detail_glass_clear_=0
____fer_250testarossa_57_lod0_headlightR_detail_glass_clear__001=0
fer_250testarossa_57_lod0_headlightR_head_light_=0
____fer_250testarossa_57_lod0_headlightR_head_light=0
fer_250testarossa_57_lod0_headlightR_textured_reflector_=0
____fer_250testarossa_57_lod0_headlightR_textured_reflector__001=0
fer_250testarossa_57_lod0_taillightL_matte_colors_=0
____fer_250testarossa_57_lod0_taillightL_matte_colors__001=0
fer_250testarossa_57_lod0_taillightL_tail_light_lod0_=0
____fer_250testarossa_57_lod0_taillightL_tail_light_lod0=0
fer_250testarossa_57_lod0_taillightR_matte_colors_=0
____fer_250testarossa_57_lod0_taillightR_matte_colors__001=0
fer_250testarossa_57_lod0_taillightR_tail_light_lod0_=0
____fer_250testarossa_57_lod0_taillightR_tail_light_lod0=0
fer_250testarossa_57_lod0_trunk_body_=0
____fer_250testarossa_57_lod0_trunk_body__001=0
fer_250testarossa_57_lod0_trunk_chrome_=0
____fer_250testarossa_57_lod0_trunk_chrome__001=0
fer_250testarossa_57_lod0_trunk_frame_=0
____fer_250testarossa_57_lod0_trunk_frame__001=0
fer_250testarossa_57_lod0_trunk_matte_colors_=0
____fer_250testarossa_57_lod0_trunk_matte_colors__001=0
fer_250testarossa_57_lod0_trunk_misc_=0
____fer_250testarossa_57_lod0_trunk_misc__001=0
fer_250testarossa_57_lod0_undercarriagea_undercarriage_=0
____fer_250testarossa_57_lod0_undercarriagea_undercarriage__001=0
fer_250testarossa_57_cockpit_fuel_min_gauge_needle_=0
fer_250testarossa_57_cockpit_fuel_min_plastic_=0
fer_250testarossa_57_cockpit_interior_badge_=0
____fer_250testarossa_57_cockpit_interior_badge__001=0
fer_250testarossa_57_cockpit_interior_chrome_=0
____fer_250testarossa_57_cockpit_interior_chrome__001=0
fer_250testarossa_57_cockpit_interior_gauge_needle_=0
fer_250testarossa_57_cockpit_interior_glass_=0
____fer_250testarossa_57_cockpit_interior_glass__001=0
fer_250testarossa_57_cockpit_interior_leather_=0
____fer_250testarossa_57_cockpit_interior_leather__001=0
fer_250testarossa_57_cockpit_interior_metal_=0
____fer_250testarossa_57_cockpit_interior_metal__001=0
fer_250testarossa_57_cockpit_interior_plastic_=0
____fer_250testarossa_57_cockpit_interior_plastic__001=0
fer_250testarossa_57_cockpit_interior_reflector_=0
____fer_250testarossa_57_cockpit_interior_reflector__001=0
fer_250testarossa_57_cockpit_interior_rubber_=0
____fer_250testarossa_57_cockpit_interior_rubber__001=0
fer_250testarossa_57_cockpit_interior_solid_=0
____fer_250testarossa_57_cockpit_interior_solid__001=0
fer_250testarossa_57_cockpit_seatL_cloth_=0
____fer_250testarossa_57_cockpit_seatL_cloth__001=0
fer_250testarossa_57_cockpit_seatR_cloth_=0
____fer_250testarossa_57_cockpit_seatR_cloth__001=0
COCKPIT_HR=0
____STEER_HR=0
________fer_250testarossa_57_cockpit_steering_wheel_chrome_=0
____________fer_250testarossa_57_cockpit_steering_wheel_chrome__001=0
________fer_250testarossa_57_cockpit_steering_wheel_reflector_=0
____________fer_250testarossa_57_cockpit_steering_wheel_reflector__001=0
________fer_250testarossa_57_cockpit_steering_wheel_wood_=0
____________fer_250testarossa_57_cockpit_steering_wheel_wood__001=0
____ARROW_RPM=0
________fer_250testarossa_57_cockpit_tach_min_gauge_needle__001=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________rim_blur003=0
____________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_003=0
________________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_003_001=0
____________fer_250testarossa_57_wheel_wheel_blur_lip_003=0
________________fer_250testarossa_57_wheel_wheel_blur_lip_003_001=0
____RIM_RR=0
________fer_250testarossa_57_wheel_wheel_rim_003=0
____________fer_250testarossa_57_wheel_wheel_rim_003_001=0
________rim006=0
____________rim006_SUB0=0
____________rim006_SUB1=0
____TYRE_MESH_RR$007=0
________TYRE_MESH_RR$007_001=0
____fer_250testarossa_57_wheel_wheel_wheel_black_003=0
________fer_250testarossa_57_wheel_wheel_wheel_black_003_001=0
____fer_250testarossa_57_wheel_wheel_outer_rim_003=0
________fer_250testarossa_57_wheel_wheel_outer_rim_003_001=0
____fer_250testarossa_57_wheel_wheel_inner_rim_003=0
________fer_250testarossa_57_wheel_wheel_inner_rim_003_001=0
____fer_250testarossa_57_rotorrr_lod0_rotorRR_drum_=0
________fer_250testarossa_57_rotorrr_lod0_rotorRR_drum__001=0
____Object002=0
________Object002_001=0
WHEEL_LR=0
____RIM_LR=0
________fer_250testarossa_57_wheel_wheel_rim_001=0
____________fer_250testarossa_57_wheel_wheel_rim_001_001=0
________rim002=0
____________rim002_SUB0=0
____________rim002_SUB1=0
____RIM_BLUR_LR=0
________rim_blur001=0
____________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_001=0
________________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_001_001=0
____________fer_250testarossa_57_wheel_wheel_blur_lip_001=0
________________fer_250testarossa_57_wheel_wheel_blur_lip_001_001=0
____TYRE_MESH_RR$005=0
________TYRE_MESH_RR$005_001=0
____fer_250testarossa_57_wheel_wheel_wheel_black_001=0
________fer_250testarossa_57_wheel_wheel_wheel_black_001_001=0
____fer_250testarossa_57_wheel_wheel_outer_rim_001=0
________fer_250testarossa_57_wheel_wheel_outer_rim_001_001=0
____fer_250testarossa_57_wheel_wheel_inner_rim_001=0
________fer_250testarossa_57_wheel_wheel_inner_rim_001_001=0
____fer_250testarossa_57_rotorlr_lod0_rotorLR_drum_=0
________fer_250testarossa_57_rotorlr_lod0_rotorLR_drum__001=0
____Object001=0
________Object001_001=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________rim_blur=0
____________fer_250testarossa_57_wheel_wheel_blur_lip_=0
________________fer_250testarossa_57_wheel_wheel_blur_lip__001=0
____________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_=0
________________fer_250testarossa_57_wheel_wheel_chrome_blur_rim__001=0
____RIM_LF=0
________fer_250testarossa_57_wheel_wheel_rim_=0
____________fer_250testarossa_57_wheel_wheel_rim__001=0
________rim=0
____________rim_SUB0=0
____________rim_SUB1=0
____TYRE_MESH_RR$004=0
________TYRE_MESH_RR$004_001=0
____fer_250testarossa_57_wheel_wheel_wheel_black_=0
________fer_250testarossa_57_wheel_wheel_wheel_black__001=0
____fer_250testarossa_57_wheel_wheel_outer_rim_=0
________fer_250testarossa_57_wheel_wheel_outer_rim__001=0
____fer_250testarossa_57_wheel_wheel_inner_rim_=0
________fer_250testarossa_57_wheel_wheel_inner_rim__001=0
____fer_250testarossa_57_rotorlf_lod0_rotorLF_drum_=0
________fer_250testarossa_57_rotorlf_lod0_rotorLF_drum__001=0
____Object004=0
________Object004_001=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________rim_blur002=0
____________fer_250testarossa_57_wheel_wheel_blur_lip_002=0
________________fer_250testarossa_57_wheel_wheel_blur_lip_002_001=0
____________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_002=0
________________fer_250testarossa_57_wheel_wheel_chrome_blur_rim_002_001=0
____RIM_RF=0
________fer_250testarossa_57_wheel_wheel_rim_002=0
____________fer_250testarossa_57_wheel_wheel_rim_002_001=0
________rim004=0
____________rim004_SUB0=0
____________rim004_SUB1=0
____TYRE_MESH_RR$006=0
________TYRE_MESH_RR$006_001=0
____fer_250testarossa_57_wheel_wheel_wheel_black_002=0
________fer_250testarossa_57_wheel_wheel_wheel_black_002_001=0
____fer_250testarossa_57_wheel_wheel_outer_rim_002=0
________fer_250testarossa_57_wheel_wheel_outer_rim_002_001=0
____fer_250testarossa_57_wheel_wheel_inner_rim_002=0
________fer_250testarossa_57_wheel_wheel_inner_rim_002_001=0
____fer_250testarossa_57_rotorrf_lod0_rotorRF_drum_=0
________fer_250testarossa_57_rotorrf_lod0_rotorRF_drum__001=0
____Object003=0
________Object003_001=0
SUSP_LF=0
SUSP_RF=0
SUSP_RR=0
SUSP_LR=0
Object005=0
____Object005_SUB1=0
____Object005_SUB0=0
Object006=0
ARROW_WATER=0
____Object007=0
________Object007_SUB0=0
________Object007_SUB1=0
ARROW_FUEL=0
____fer_250testarossa_57_cockpit_fuel_min_plastic__001=0
________fer_250testarossa_57_cockpit_fuel_min_plastic__001_SUB0=0
________fer_250testarossa_57_cockpit_fuel_min_plastic__001_SUB1=0
Object008=0
Object009=0
Object010=0
fer_250testarossa_57_lod0_trunk_body_g=0
____fer_250testarossa_57_lod0_trunk_body_2__001_001=0
________fer_250testarossa_57_lod0_trunk_body_2__001_002=0
plate=0
____plate_001=0
________plate_002=0
____plate_001_001=0
________plate_001_002=0
libretto=0
____tablet=0
